.Loader,
.Loader:before,
.Loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;

  animation-fill-mode: both;

  animation: load7 1.8s infinite ease-in-out;
}
.Loader {
  color: #1044a5;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;

  transform: translateZ(0);

  animation-delay: -0.16s;
}
.Loader:before,
.Loader:after {
  content: "";
  position: absolute;
  top: 0;
}
.Loader:before {
  left: -3.5em;

  animation-delay: -0.32s;
}
.Loader:after {
  left: 3.5em;
}

@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
